<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#97001E</color>
    <color name="colorPrimaryDark">#97001E</color>
    <color name="colorAccent">#97001E</color>

    <color name="black_overlay">#66000000</color>
</resources>
